#!/bin/bash
#
# Script to deploy Linux kernel images and modules in target root filesystem locations
#	Images, DTBs and symbols goes in $bootDir (normally /boot on the target)
#	Modules and their symbol versions goes in /lib/modules... on the target and sysroot
#

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

do_buildstep_prepend

do_install_kernel
do_install_dts

do_buildstep_append
