#!/bin/bash
# Set the kernel configuration

if [ -r "$PLATFORM_LOC/scripts/utils.sh" ]; then
	source "$PLATFORM_LOC/scripts/utils.sh"
else
	source "$script_lib_dir/utils.sh"
fi

require_script_once "configure_utils.sh"

do_buildstep_prepend

do_default_config
do_apply_config_fragments ${KERNEL_CONFIGS//:/ }
update_configure_status

do_buildstep_append
